.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.158691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls36{letter-spacing:-0.114048px;}
.ls0{letter-spacing:-0.082992px;}
.ls20{letter-spacing:-0.080352px;}
.ls30{letter-spacing:-0.077760px;}
.ls29{letter-spacing:-0.072576px;}
.ls2d{letter-spacing:-0.063840px;}
.ls4{letter-spacing:-0.060120px;}
.ls22{letter-spacing:-0.059616px;}
.ls1c{letter-spacing:-0.052104px;}
.ls16{letter-spacing:-0.044064px;}
.ls1d{letter-spacing:-0.038880px;}
.ls2e{letter-spacing:-0.036072px;}
.ls40{letter-spacing:-0.032064px;}
.ls1a{letter-spacing:-0.028728px;}
.ls2b{letter-spacing:-0.028512px;}
.ls38{letter-spacing:-0.025920px;}
.lsc{letter-spacing:-0.024048px;}
.ls3d{letter-spacing:-0.023328px;}
.ls39{letter-spacing:-0.020040px;}
.ls3e{letter-spacing:-0.018144px;}
.ls18{letter-spacing:-0.016032px;}
.ls26{letter-spacing:-0.012024px;}
.ls12{letter-spacing:-0.010368px;}
.ls19{letter-spacing:-0.008016px;}
.ls23{letter-spacing:-0.005184px;}
.ls35{letter-spacing:-0.004008px;}
.ls37{letter-spacing:-0.002592px;}
.ls1{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.002592px;}
.ls3b{letter-spacing:0.003192px;}
.ls3a{letter-spacing:0.004008px;}
.ls5{letter-spacing:0.005184px;}
.ls1f{letter-spacing:0.007776px;}
.ls17{letter-spacing:0.010368px;}
.ls2c{letter-spacing:0.012024px;}
.ls14{letter-spacing:0.012960px;}
.ls9{letter-spacing:0.015552px;}
.ls6{letter-spacing:0.018144px;}
.lsf{letter-spacing:0.020736px;}
.ls2{letter-spacing:0.022344px;}
.lsd{letter-spacing:0.023328px;}
.ls32{letter-spacing:0.024048px;}
.lse{letter-spacing:0.025920px;}
.ls34{letter-spacing:0.028056px;}
.lsa{letter-spacing:0.028512px;}
.ls1b{letter-spacing:0.028728px;}
.ls15{letter-spacing:0.031104px;}
.ls3c{letter-spacing:0.032064px;}
.ls11{letter-spacing:0.033696px;}
.ls3{letter-spacing:0.036072px;}
.lsb{letter-spacing:0.036288px;}
.ls1e{letter-spacing:0.038880px;}
.ls8{letter-spacing:0.041472px;}
.ls7{letter-spacing:0.044064px;}
.ls33{letter-spacing:0.047880px;}
.ls28{letter-spacing:0.049248px;}
.ls42{letter-spacing:0.051840px;}
.ls25{letter-spacing:0.054264px;}
.ls10{letter-spacing:0.054432px;}
.ls41{letter-spacing:0.059616px;}
.ls3f{letter-spacing:0.062208px;}
.ls31{letter-spacing:0.067392px;}
.ls2a{letter-spacing:0.072576px;}
.ls2f{letter-spacing:0.075168px;}
.ls27{letter-spacing:0.077760px;}
.ls21{letter-spacing:0.085536px;}
.ls13{letter-spacing:0.088128px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.316632px;}
.ws2d{word-spacing:-0.312624px;}
.ws28{word-spacing:-0.304608px;}
.ws2b{word-spacing:-0.196992px;}
.ws35{word-spacing:-0.152928px;}
.ws34{word-spacing:-0.108216px;}
.ws2c{word-spacing:-0.104208px;}
.ws36{word-spacing:-0.100200px;}
.ws27{word-spacing:-0.088176px;}
.ws33{word-spacing:-0.080160px;}
.ws16{word-spacing:-0.068136px;}
.ws20{word-spacing:-0.064128px;}
.ws15{word-spacing:-0.060120px;}
.ws32{word-spacing:-0.056112px;}
.wsa{word-spacing:-0.052104px;}
.ws37{word-spacing:-0.044088px;}
.ws1{word-spacing:-0.038304px;}
.ws17{word-spacing:-0.024048px;}
.ws2{word-spacing:-0.016032px;}
.ws0{word-spacing:0.000000px;}
.ws24{word-spacing:0.023328px;}
.ws2e{word-spacing:0.025920px;}
.ws21{word-spacing:0.033696px;}
.ws29{word-spacing:0.036288px;}
.ws25{word-spacing:0.038880px;}
.ws38{word-spacing:0.051840px;}
.wse{word-spacing:0.057024px;}
.ws39{word-spacing:0.059616px;}
.ws22{word-spacing:0.062208px;}
.ws5{word-spacing:0.067392px;}
.ws6{word-spacing:0.069984px;}
.ws1a{word-spacing:0.072576px;}
.ws9{word-spacing:0.075168px;}
.wsf{word-spacing:0.077760px;}
.ws12{word-spacing:0.080352px;}
.ws8{word-spacing:0.082944px;}
.wsd{word-spacing:0.085536px;}
.wsb{word-spacing:0.088128px;}
.ws13{word-spacing:0.090720px;}
.ws4{word-spacing:0.093312px;}
.ws7{word-spacing:0.095904px;}
.ws11{word-spacing:0.098496px;}
.ws14{word-spacing:0.101088px;}
.ws1b{word-spacing:0.103680px;}
.ws3{word-spacing:0.106272px;}
.ws1f{word-spacing:0.108864px;}
.wsc{word-spacing:0.111456px;}
.ws30{word-spacing:0.114048px;}
.ws10{word-spacing:0.121824px;}
.ws31{word-spacing:0.137376px;}
.ws26{word-spacing:0.139968px;}
.ws18{word-spacing:0.150336px;}
.ws1e{word-spacing:0.155520px;}
.ws1d{word-spacing:0.171072px;}
.ws23{word-spacing:0.184032px;}
.ws2a{word-spacing:0.189216px;}
.ws1c{word-spacing:0.191808px;}
.ws2f{word-spacing:0.225504px;}
._7{margin-left:-3.299616px;}
._c{margin-left:-2.117664px;}
._3{margin-left:-1.096416px;}
._0{width:1.046976px;}
._6{width:6.749472px;}
._2{width:9.191232px;}
._8{width:10.664352px;}
._a{width:11.675328px;}
._1{width:22.589088px;}
._4{width:27.268608px;}
._b{width:29.228352px;}
._9{width:33.731328px;}
._5{width:559.166448px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:4.080000px;}
.fs2{font-size:7.920000px;}
.fs6{font-size:12.000000px;}
.fs3{font-size:16.080000px;}
.fs5{font-size:25.920000px;}
.fs7{font-size:28.080000px;}
.fs0{font-size:31.920000px;}
.fs4{font-size:40.080000px;}
.fs9{font-size:43.920000px;}
.fs8{font-size:55.920000px;}
.y13{bottom:3.951559px;}
.y72{bottom:3.951719px;}
.y3c{bottom:4.722501px;}
.y0{bottom:24.894997px;}
.y3f{bottom:28.461171px;}
.y115{bottom:98.905895px;}
.y113{bottom:114.613459px;}
.y114{bottom:114.613995px;}
.yfd{bottom:124.443343px;}
.y112{bottom:133.309174px;}
.yfb{bottom:138.898320px;}
.yfc{bottom:138.898503px;}
.y94{bottom:143.813334px;}
.y111{bottom:150.269548px;}
.y92{bottom:150.944093px;}
.y93{bottom:150.944469px;}
.yfa{bottom:157.497475px;}
.y110{bottom:162.412229px;}
.y91{bottom:169.639808px;}
.yf9{bottom:174.552288px;}
.y10e{bottom:174.554107px;}
.y10f{bottom:174.554563px;}
.yf8{bottom:186.694969px;}
.y90{bottom:186.696710px;}
.y10d{bottom:186.696787px;}
.yf7{bottom:198.837650px;}
.y8f{bottom:198.839391px;}
.y10c{bottom:198.839468px;}
.y65{bottom:207.897797px;}
.yf6{bottom:210.883539px;}
.y8d{bottom:210.884156px;}
.y8e{bottom:210.885357px;}
.yf5{bottom:223.026220px;}
.y8c{bottom:223.026837px;}
.y10a{bottom:223.026914px;}
.y10b{bottom:223.027691px;}
.y64{bottom:224.856166px;}
.yf4{bottom:235.168901px;}
.y8b{bottom:235.169518px;}
.y109{bottom:235.169595px;}
.y63{bottom:236.998847px;}
.yf3{bottom:247.311582px;}
.y8a{bottom:247.312199px;}
.y108{bottom:247.312276px;}
.y62{bottom:249.141528px;}
.y88{bottom:259.357124px;}
.yf2{bottom:259.357471px;}
.y89{bottom:259.358165px;}
.y61{bottom:261.284209px;}
.y107{bottom:270.054983px;}
.y87{bottom:271.499805px;}
.yf1{bottom:271.500152px;}
.y60{bottom:273.426890px;}
.y106{bottom:277.088593px;}
.y86{bottom:283.642486px;}
.yf0{bottom:283.642833px;}
.y5f{bottom:285.472779px;}
.y105{bottom:289.231274px;}
.yef{bottom:294.243283px;}
.y85{bottom:295.785166px;}
.y5e{bottom:297.615460px;}
.yee{bottom:301.373493px;}
.y104{bottom:302.048375px;}
.y84{bottom:306.385617px;}
.y5d{bottom:309.758140px;}
.yed{bottom:313.516173px;}
.y83{bottom:313.516366px;}
.y103{bottom:314.191056px;}
.y5c{bottom:321.900821px;}
.y82{bottom:325.659047px;}
.yec{bottom:326.333274px;}
.y102{bottom:326.333737px;}
.y5b{bottom:332.501271px;}
.y81{bottom:338.379356px;}
.yeb{bottom:338.475955px;}
.y100{bottom:339.150375px;}
.y101{bottom:339.150645px;}
.y5a{bottom:339.631481px;}
.y80{bottom:350.522037px;}
.yea{bottom:351.196264px;}
.y59{bottom:351.774162px;}
.y7e{bottom:363.338251px;}
.y7f{bottom:363.338945px;}
.y58{bottom:364.494471px;}
.ye9{bottom:374.613969px;}
.y7d{bottom:375.480932px;}
.y57{bottom:376.637152px;}
.ye8{bottom:381.744487px;}
.yff{bottom:381.745181px;}
.y7c{bottom:387.623613px;}
.y56{bottom:389.454253px;}
.ye7{bottom:393.887168px;}
.y7b{bottom:398.898798px;}
.y55{bottom:401.596934px;}
.y79{bottom:406.029663px;}
.y7a{bottom:406.029849px;}
.y54{bottom:412.872119px;}
.ye6{bottom:416.630299px;}
.y78{bottom:418.172344px;}
.y53{bottom:420.002984px;}
.ye5{bottom:423.760972px;}
.y77{bottom:428.772633px;}
.y52{bottom:432.145664px;}
.y76{bottom:435.806938px;}
.ye4{bottom:435.903653px;}
.y51{bottom:442.745954px;}
.y75{bottom:447.949619px;}
.ye3{bottom:448.720753px;}
.y50{bottom:449.877134px;}
.ye2{bottom:459.995778px;}
.y74{bottom:460.766720px;}
.y4f{bottom:462.694235px;}
.yfe{bottom:464.331844px;}
.ye1{bottom:468.283563px;}
.y73{bottom:472.138272px;}
.y4e{bottom:473.969098px;}
.y71{bottom:476.474178px;}
.y70{bottom:480.425897px;}
.y4d{bottom:482.256723px;}
.ye0{bottom:483.798607px;}
.ydf{bottom:490.929209px;}
.y6f{bottom:495.940941px;}
.y4c{bottom:497.771928px;}
.y6e{bottom:503.071542px;}
.yde{bottom:503.746309px;}
.y4b{bottom:504.902369px;}
.y6d{bottom:515.888643px;}
.ydd{bottom:516.563410px;}
.y4a{bottom:517.719470px;}
.y6c{bottom:528.705744px;}
.ydc{bottom:529.380511px;}
.y49{bottom:530.536570px;}
.y6b{bottom:541.522845px;}
.ydb{bottom:542.197612px;}
.y48{bottom:543.353671px;}
.yda{bottom:553.472475px;}
.y6a{bottom:554.339946px;}
.y47{bottom:556.170772px;}
.yd9{bottom:560.603764px;}
.y69{bottom:565.614809px;}
.y46{bottom:567.445796px;}
.y68{bottom:572.649654px;}
.y45{bottom:574.577008px;}
.y67{bottom:583.828310px;}
.y44{bottom:585.177458px;}
.y66{bottom:589.513524px;}
.y43{bottom:593.465083px;}
.y42{bottom:608.980288px;}
.y41{bottom:616.882441px;}
.y40{bottom:629.506614px;}
.y3e{bottom:634.421368px;}
.y3d{bottom:641.938051px;}
.y3{bottom:704.576998px;}
.y30{bottom:704.769078px;}
.y31{bottom:704.769811px;}
.yc1{bottom:802.871976px;}
.yc2{bottom:802.872160px;}
.yc0{bottom:821.471131px;}
.y2e{bottom:823.302118px;}
.yd8{bottom:838.525598px;}
.ybf{bottom:838.527873px;}
.y2d{bottom:847.586571px;}
.yd7{bottom:850.668279px;}
.ybe{bottom:850.670553px;}
.yd6{bottom:862.810960px;}
.ybc{bottom:862.812271px;}
.ybd{bottom:862.812887px;}
.y2c{bottom:866.282286px;}
.yd5{bottom:874.953641px;}
.ybb{bottom:874.954951px;}
.y2b{bottom:883.531872px;}
.yd4{bottom:886.999530px;}
.yba{bottom:887.000841px;}
.y2a{bottom:896.637960px;}
.yd3{bottom:899.142211px;}
.yb9{bottom:899.143521px;}
.y29{bottom:909.453635px;}
.yd2{bottom:911.284892px;}
.yb7{bottom:911.285585px;}
.yb8{bottom:911.285855px;}
.y28{bottom:921.499524px;}
.yd1{bottom:923.427572px;}
.yb6{bottom:923.428266px;}
.y27{bottom:933.642205px;}
.yd0{bottom:935.473462px;}
.yb5{bottom:935.474155px;}
.y26{bottom:945.784886px;}
.yb4{bottom:946.170973px;}
.ycf{bottom:947.616142px;}
.yb3{bottom:953.204584px;}
.y25{bottom:957.927567px;}
.yce{bottom:959.758823px;}
.yb2{bottom:965.347265px;}
.y24{bottom:969.973456px;}
.ycd{bottom:970.359274px;}
.ycc{bottom:977.489136px;}
.yb1{bottom:978.164366px;}
.y23{bottom:982.116137px;}
.ycb{bottom:989.631817px;}
.yb0{bottom:990.307047px;}
.y22{bottom:992.716587px;}
.y21{bottom:999.846450px;}
.yca{bottom:1002.448918px;}
.yaf{bottom:1002.449727px;}
.y20{bottom:1011.989130px;}
.yc9{bottom:1014.591599px;}
.yad{bottom:1015.266366px;}
.yae{bottom:1015.266636px;}
.y1f{bottom:1024.806231px;}
.yc8{bottom:1027.311908px;}
.yac{bottom:1027.312255px;}
.y1e{bottom:1036.948912px;}
.yc7{bottom:1039.454589px;}
.yab{bottom:1039.454936px;}
.y1d{bottom:1049.766013px;}
.yaa{bottom:1050.729960px;}
.yc6{bottom:1051.597270px;}
.ya8{bottom:1057.860478px;}
.ya9{bottom:1057.861172px;}
.y1c{bottom:1061.811902px;}
.yc5{bottom:1062.872294px;}
.ya7{bottom:1070.003159px;}
.y1b{bottom:1073.954583px;}
.ya6{bottom:1082.145840px;}
.y1a{bottom:1085.229607px;}
.y19{bottom:1092.360472px;}
.ya5{bottom:1092.746290px;}
.ya4{bottom:1099.876962px;}
.y18{bottom:1104.503153px;}
.ya3{bottom:1112.019643px;}
.y17{bottom:1115.103603px;}
.y16{bottom:1122.234623px;}
.y3b{bottom:1124.450791px;}
.ya2{bottom:1124.836744px;}
.y3a{bottom:1129.177542px;}
.y15{bottom:1135.051723px;}
.ya1{bottom:1136.111768px;}
.yc4{bottom:1140.447834px;}
.ya0{bottom:1144.399393px;}
.y14{bottom:1146.326748px;}
.y39{bottom:1149.703261px;}
.y12{bottom:1150.662814px;}
.y11{bottom:1154.614373px;}
.y9f{bottom:1159.914598px;}
.y9e{bottom:1167.045039px;}
.y38{bottom:1170.228980px;}
.y10{bottom:1170.707783px;}
.yf{bottom:1179.187373px;}
.y9d{bottom:1179.862139px;}
.y37{bottom:1190.754700px;}
.ye{bottom:1192.004473px;}
.y9c{bottom:1192.679240px;}
.yd{bottom:1204.821574px;}
.y9b{bottom:1205.496341px;}
.y36{bottom:1211.280419px;}
.yc{bottom:1217.638675px;}
.y9a{bottom:1218.313442px;}
.y99{bottom:1229.588466px;}
.yb{bottom:1230.455776px;}
.y35{bottom:1231.806138px;}
.y98{bottom:1236.719755px;}
.ya{bottom:1241.730800px;}
.y9{bottom:1248.765644px;}
.y34{bottom:1252.331857px;}
.y8{bottom:1259.944301px;}
.yc3{bottom:1265.629515px;}
.y7{bottom:1269.581074px;}
.y33{bottom:1272.857577px;}
.y97{bottom:1285.096278px;}
.y6{bottom:1285.578117px;}
.y96{bottom:1292.998432px;}
.y32{bottom:1294.733051px;}
.y5{bottom:1294.829419px;}
.y95{bottom:1305.622605px;}
.y4{bottom:1307.164649px;}
.y2{bottom:1310.537359px;}
.y1{bottom:1318.054042px;}
.y2f{bottom:1318.150410px;}
.h3{height:3.609844px;}
.h4{height:3.821016px;}
.h5{height:7.007344px;}
.h14{height:7.417266px;}
.h12{height:10.617187px;}
.h9{height:11.238281px;}
.h6{height:15.059297px;}
.ha{height:18.213501px;}
.he{height:21.274805px;}
.h11{height:21.971842px;}
.h16{height:22.485937px;}
.h8{height:24.274688px;}
.hb{height:26.297578px;}
.h2{height:28.241719px;}
.h13{height:29.893828px;}
.hc{height:32.095312px;}
.h7{height:35.461406px;}
.h10{height:41.132109px;}
.hf{height:49.476094px;}
.hd{height:52.370391px;}
.h15{height:1288.115319px;}
.h1{height:1327.465475px;}
.h0{height:1352.360472px;}
.w3{width:7.516844px;}
.w6{width:9.443877px;}
.w4{width:9.444037px;}
.w2{width:159.199489px;}
.w5{width:897.022949px;}
.w1{width:925.933268px;}
.w0{width:956.000000px;}
.x13{left:0.000000px;}
.x0{left:29.713383px;}
.x1{left:31.897718px;}
.x15{left:38.161621px;}
.x9{left:43.269111px;}
.x2a{left:62.639024px;}
.xa{left:66.108185px;}
.x27{left:88.851201px;}
.xb{left:101.764322px;}
.x31{left:120.556030px;}
.x24{left:126.048990px;}
.x5{left:144.937065px;}
.x7{left:150.430026px;}
.x4{left:155.152045px;}
.xc{left:156.885864px;}
.x26{left:162.861463px;}
.x14{left:165.367024px;}
.x3{left:166.523437px;}
.x23{left:168.258056px;}
.x6{left:173.847384px;}
.x2b{left:180.978702px;}
.x32{left:188.303363px;}
.x2{left:239.088337px;}
.x33{left:289.874131px;}
.x2c{left:297.198078px;}
.x25{left:313.676960px;}
.x8{left:332.950506px;}
.x29{left:349.333020px;}
.x28{left:416.404960px;}
.x11{left:509.688922px;}
.x20{left:513.543631px;}
.x1a{left:521.060391px;}
.x3b{left:527.035113px;}
.x1d{left:543.899466px;}
.x39{left:587.939518px;}
.x34{left:609.814993px;}
.x18{left:613.380599px;}
.x16{left:616.657102px;}
.x36{left:618.777192px;}
.x2f{left:621.090711px;}
.x2d{left:626.872081px;}
.x3c{left:630.052255px;}
.x21{left:642.484039px;}
.xd{left:644.314640px;}
.xe{left:647.590642px;}
.x1f{left:653.373207px;}
.x38{left:677.465139px;}
.x1e{left:701.075233px;}
.x10{left:716.879540px;}
.x1b{left:750.993717px;}
.xf{left:786.071570px;}
.x22{left:791.275428px;}
.x3d{left:803.706865px;}
.x30{left:812.668903px;}
.x37{left:814.596418px;}
.x17{left:816.812876px;}
.x19{left:819.993011px;}
.x35{left:823.558617px;}
.x2e{left:835.700951px;}
.x3a{left:881.860933px;}
.x1c{left:899.207285px;}
.x12{left:948.162091px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls36{letter-spacing:-0.094677pt;}
.ls0{letter-spacing:-0.068896pt;}
.ls20{letter-spacing:-0.066704pt;}
.ls30{letter-spacing:-0.064553pt;}
.ls29{letter-spacing:-0.060249pt;}
.ls2d{letter-spacing:-0.052997pt;}
.ls4{letter-spacing:-0.049909pt;}
.ls22{letter-spacing:-0.049490pt;}
.ls1c{letter-spacing:-0.043254pt;}
.ls16{letter-spacing:-0.036580pt;}
.ls1d{letter-spacing:-0.032276pt;}
.ls2e{letter-spacing:-0.029945pt;}
.ls40{letter-spacing:-0.026618pt;}
.ls1a{letter-spacing:-0.023849pt;}
.ls2b{letter-spacing:-0.023669pt;}
.ls38{letter-spacing:-0.021518pt;}
.lsc{letter-spacing:-0.019964pt;}
.ls3d{letter-spacing:-0.019366pt;}
.ls39{letter-spacing:-0.016636pt;}
.ls3e{letter-spacing:-0.015062pt;}
.ls18{letter-spacing:-0.013309pt;}
.ls26{letter-spacing:-0.009982pt;}
.ls12{letter-spacing:-0.008607pt;}
.ls19{letter-spacing:-0.006655pt;}
.ls23{letter-spacing:-0.004304pt;}
.ls35{letter-spacing:-0.003327pt;}
.ls37{letter-spacing:-0.002152pt;}
.ls1{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.002152pt;}
.ls3b{letter-spacing:0.002650pt;}
.ls3a{letter-spacing:0.003327pt;}
.ls5{letter-spacing:0.004304pt;}
.ls1f{letter-spacing:0.006455pt;}
.ls17{letter-spacing:0.008607pt;}
.ls2c{letter-spacing:0.009982pt;}
.ls14{letter-spacing:0.010759pt;}
.ls9{letter-spacing:0.012911pt;}
.ls6{letter-spacing:0.015062pt;}
.lsf{letter-spacing:0.017214pt;}
.ls2{letter-spacing:0.018549pt;}
.lsd{letter-spacing:0.019366pt;}
.ls32{letter-spacing:0.019964pt;}
.lse{letter-spacing:0.021518pt;}
.ls34{letter-spacing:0.023291pt;}
.lsa{letter-spacing:0.023669pt;}
.ls1b{letter-spacing:0.023849pt;}
.ls15{letter-spacing:0.025821pt;}
.ls3c{letter-spacing:0.026618pt;}
.ls11{letter-spacing:0.027973pt;}
.ls3{letter-spacing:0.029945pt;}
.lsb{letter-spacing:0.030125pt;}
.ls1e{letter-spacing:0.032276pt;}
.ls8{letter-spacing:0.034428pt;}
.ls7{letter-spacing:0.036580pt;}
.ls33{letter-spacing:0.039748pt;}
.ls28{letter-spacing:0.040883pt;}
.ls42{letter-spacing:0.043035pt;}
.ls25{letter-spacing:0.045047pt;}
.ls10{letter-spacing:0.045187pt;}
.ls41{letter-spacing:0.049490pt;}
.ls3f{letter-spacing:0.051642pt;}
.ls31{letter-spacing:0.055946pt;}
.ls2a{letter-spacing:0.060249pt;}
.ls2f{letter-spacing:0.062401pt;}
.ls27{letter-spacing:0.064553pt;}
.ls21{letter-spacing:0.071008pt;}
.ls13{letter-spacing:0.073160pt;}
.ws19{word-spacing:-0.262853pt;}
.ws2d{word-spacing:-0.259526pt;}
.ws28{word-spacing:-0.252871pt;}
.ws2b{word-spacing:-0.163534pt;}
.ws35{word-spacing:-0.126954pt;}
.ws34{word-spacing:-0.089836pt;}
.ws2c{word-spacing:-0.086509pt;}
.ws36{word-spacing:-0.083181pt;}
.ws27{word-spacing:-0.073200pt;}
.ws33{word-spacing:-0.066545pt;}
.ws16{word-spacing:-0.056563pt;}
.ws20{word-spacing:-0.053236pt;}
.ws15{word-spacing:-0.049909pt;}
.ws32{word-spacing:-0.046582pt;}
.wsa{word-spacing:-0.043254pt;}
.ws37{word-spacing:-0.036600pt;}
.ws1{word-spacing:-0.031798pt;}
.ws17{word-spacing:-0.019964pt;}
.ws2{word-spacing:-0.013309pt;}
.ws0{word-spacing:0.000000pt;}
.ws24{word-spacing:0.019366pt;}
.ws2e{word-spacing:0.021518pt;}
.ws21{word-spacing:0.027973pt;}
.ws29{word-spacing:0.030125pt;}
.ws25{word-spacing:0.032276pt;}
.ws38{word-spacing:0.043035pt;}
.wse{word-spacing:0.047339pt;}
.ws39{word-spacing:0.049490pt;}
.ws22{word-spacing:0.051642pt;}
.ws5{word-spacing:0.055946pt;}
.ws6{word-spacing:0.058097pt;}
.ws1a{word-spacing:0.060249pt;}
.ws9{word-spacing:0.062401pt;}
.wsf{word-spacing:0.064553pt;}
.ws12{word-spacing:0.066704pt;}
.ws8{word-spacing:0.068856pt;}
.wsd{word-spacing:0.071008pt;}
.wsb{word-spacing:0.073160pt;}
.ws13{word-spacing:0.075312pt;}
.ws4{word-spacing:0.077463pt;}
.ws7{word-spacing:0.079615pt;}
.ws11{word-spacing:0.081767pt;}
.ws14{word-spacing:0.083919pt;}
.ws1b{word-spacing:0.086070pt;}
.ws3{word-spacing:0.088222pt;}
.ws1f{word-spacing:0.090374pt;}
.wsc{word-spacing:0.092526pt;}
.ws30{word-spacing:0.094677pt;}
.ws10{word-spacing:0.101133pt;}
.ws31{word-spacing:0.114043pt;}
.ws26{word-spacing:0.116195pt;}
.ws18{word-spacing:0.124802pt;}
.ws1e{word-spacing:0.129105pt;}
.ws1d{word-spacing:0.142016pt;}
.ws23{word-spacing:0.152775pt;}
.ws2a{word-spacing:0.157078pt;}
.ws1c{word-spacing:0.159230pt;}
.ws2f{word-spacing:0.187203pt;}
._7{margin-left:-2.739187pt;}
._c{margin-left:-1.757986pt;}
._3{margin-left:-0.910193pt;}
._0{width:0.869151pt;}
._6{width:5.603097pt;}
._2{width:7.630133pt;}
._8{width:8.853048pt;}
._a{width:9.692313pt;}
._1{width:18.752409pt;}
._4{width:22.637128pt;}
._b{width:24.264016pt;}
._9{width:28.002177pt;}
._5{width:464.193937pt;}
.fs1{font-size:3.387026pt;}
.fs2{font-size:6.574815pt;}
.fs6{font-size:9.961841pt;}
.fs3{font-size:13.348867pt;}
.fs5{font-size:21.517577pt;}
.fs7{font-size:23.310708pt;}
.fs0{font-size:26.498497pt;}
.fs4{font-size:33.272549pt;}
.fs9{font-size:36.460338pt;}
.fs8{font-size:46.422179pt;}
.y13{bottom:3.280400pt;}
.y72{bottom:3.280533pt;}
.y3c{bottom:3.920400pt;}
.y0{bottom:20.666667pt;}
.y3f{bottom:23.627139pt;}
.y115{bottom:82.107067pt;}
.y113{bottom:95.146755pt;}
.y114{bottom:95.147200pt;}
.yfd{bottom:103.307067pt;}
.y112{bottom:110.667067pt;}
.yfb{bottom:115.306915pt;}
.yfc{bottom:115.307067pt;}
.y94{bottom:119.387131pt;}
.y111{bottom:124.746779pt;}
.y92{bottom:125.306755pt;}
.y93{bottom:125.307067pt;}
.yfa{bottom:130.747067pt;}
.y110{bottom:134.827067pt;}
.y91{bottom:140.827067pt;}
.yf9{bottom:144.905179pt;}
.y10e{bottom:144.906688pt;}
.y10f{bottom:144.907067pt;}
.yf8{bottom:154.985467pt;}
.y90{bottom:154.986912pt;}
.y10d{bottom:154.986976pt;}
.yf7{bottom:165.065755pt;}
.y8f{bottom:165.067200pt;}
.y10c{bottom:165.067264pt;}
.y65{bottom:172.587067pt;}
.yf6{bottom:175.065691pt;}
.y8d{bottom:175.066203pt;}
.y8e{bottom:175.067200pt;}
.yf5{bottom:185.145979pt;}
.y8c{bottom:185.146491pt;}
.y10a{bottom:185.146555pt;}
.y10b{bottom:185.147200pt;}
.y64{bottom:186.665115pt;}
.yf4{bottom:195.226267pt;}
.y8b{bottom:195.226779pt;}
.y109{bottom:195.226843pt;}
.y63{bottom:196.745403pt;}
.yf3{bottom:205.306555pt;}
.y8a{bottom:205.307067pt;}
.y108{bottom:205.307131pt;}
.y62{bottom:206.825691pt;}
.y88{bottom:215.306203pt;}
.yf2{bottom:215.306491pt;}
.y89{bottom:215.307067pt;}
.y61{bottom:216.905979pt;}
.y107{bottom:224.187067pt;}
.y87{bottom:225.386491pt;}
.yf1{bottom:225.386779pt;}
.y60{bottom:226.986267pt;}
.y106{bottom:230.026043pt;}
.y86{bottom:235.466779pt;}
.yf0{bottom:235.467067pt;}
.y5f{bottom:236.986203pt;}
.y105{bottom:240.106331pt;}
.yef{bottom:244.267067pt;}
.y85{bottom:245.547067pt;}
.y5e{bottom:247.066491pt;}
.yee{bottom:250.186235pt;}
.y104{bottom:250.746491pt;}
.y84{bottom:254.347067pt;}
.y5d{bottom:257.146779pt;}
.yed{bottom:260.266523pt;}
.y83{bottom:260.266683pt;}
.y103{bottom:260.826779pt;}
.y5c{bottom:267.227067pt;}
.y82{bottom:270.346971pt;}
.yec{bottom:270.906683pt;}
.y102{bottom:270.907067pt;}
.y5b{bottom:276.027067pt;}
.y81{bottom:280.906779pt;}
.yeb{bottom:280.986971pt;}
.y100{bottom:281.546843pt;}
.y101{bottom:281.547067pt;}
.y5a{bottom:281.946235pt;}
.y80{bottom:290.987067pt;}
.yea{bottom:291.546779pt;}
.y59{bottom:292.026523pt;}
.y7e{bottom:301.626491pt;}
.y7f{bottom:301.627067pt;}
.y58{bottom:302.586331pt;}
.ye9{bottom:310.987067pt;}
.y7d{bottom:311.706779pt;}
.y57{bottom:312.666619pt;}
.ye8{bottom:316.906491pt;}
.yff{bottom:316.907067pt;}
.y7c{bottom:321.787067pt;}
.y56{bottom:323.306779pt;}
.ye7{bottom:326.986779pt;}
.y7b{bottom:331.147200pt;}
.y55{bottom:333.387067pt;}
.y79{bottom:337.066912pt;}
.y7a{bottom:337.067067pt;}
.y54{bottom:342.747200pt;}
.ye6{bottom:345.867067pt;}
.y78{bottom:347.147200pt;}
.y53{bottom:348.666912pt;}
.ye5{bottom:351.786619pt;}
.y77{bottom:355.947067pt;}
.y52{bottom:358.747200pt;}
.y76{bottom:361.786619pt;}
.ye4{bottom:361.866907pt;}
.y51{bottom:367.547067pt;}
.y75{bottom:371.866907pt;}
.ye3{bottom:372.507067pt;}
.y50{bottom:373.467040pt;}
.ye2{bottom:381.867067pt;}
.y74{bottom:382.507067pt;}
.y4f{bottom:384.107200pt;}
.yfe{bottom:385.466667pt;}
.ye1{bottom:388.747200pt;}
.y73{bottom:391.947200pt;}
.y4e{bottom:393.467067pt;}
.y71{bottom:395.546667pt;}
.y70{bottom:398.827200pt;}
.y4d{bottom:400.347067pt;}
.ye0{bottom:401.627067pt;}
.ydf{bottom:407.546560pt;}
.y6f{bottom:411.707067pt;}
.y4c{bottom:413.227067pt;}
.y6e{bottom:417.626560pt;}
.yde{bottom:418.186720pt;}
.y4b{bottom:419.146427pt;}
.y6d{bottom:428.266720pt;}
.ydd{bottom:428.826880pt;}
.y4a{bottom:429.786587pt;}
.y6c{bottom:438.906880pt;}
.ydc{bottom:439.467040pt;}
.y49{bottom:440.426747pt;}
.y6b{bottom:449.547040pt;}
.ydb{bottom:450.107200pt;}
.y48{bottom:451.066907pt;}
.yda{bottom:459.467067pt;}
.y6a{bottom:460.187200pt;}
.y47{bottom:461.707067pt;}
.yd9{bottom:465.387131pt;}
.y69{bottom:469.547067pt;}
.y46{bottom:471.067067pt;}
.y68{bottom:475.387067pt;}
.y45{bottom:476.987067pt;}
.y67{bottom:484.667067pt;}
.y44{bottom:485.787067pt;}
.y66{bottom:489.386667pt;}
.y43{bottom:492.667067pt;}
.y42{bottom:505.547067pt;}
.y41{bottom:512.107067pt;}
.y40{bottom:522.587067pt;}
.y3e{bottom:526.667067pt;}
.y3d{bottom:532.907067pt;}
.y3{bottom:584.907003pt;}
.y30{bottom:585.066459pt;}
.y31{bottom:585.067067pt;}
.yc1{bottom:666.506915pt;}
.yc2{bottom:666.507067pt;}
.yc0{bottom:681.947067pt;}
.y2e{bottom:683.467067pt;}
.yd8{bottom:696.104891pt;}
.ybf{bottom:696.106779pt;}
.y2d{bottom:703.626888pt;}
.yd7{bottom:706.185179pt;}
.ybe{bottom:706.187067pt;}
.yd6{bottom:716.265467pt;}
.ybc{bottom:716.266555pt;}
.ybd{bottom:716.267067pt;}
.y2c{bottom:719.147200pt;}
.yd5{bottom:726.345755pt;}
.ybb{bottom:726.346843pt;}
.y2b{bottom:733.467003pt;}
.yd4{bottom:736.345691pt;}
.yba{bottom:736.346779pt;}
.y2a{bottom:744.347067pt;}
.yd3{bottom:746.425979pt;}
.yb9{bottom:746.427067pt;}
.y29{bottom:754.986043pt;}
.yd2{bottom:756.506267pt;}
.yb7{bottom:756.506843pt;}
.yb8{bottom:756.507067pt;}
.y28{bottom:764.985979pt;}
.yd1{bottom:766.586555pt;}
.yb6{bottom:766.587131pt;}
.y27{bottom:775.066267pt;}
.yd0{bottom:776.586491pt;}
.yb5{bottom:776.587067pt;}
.y26{bottom:785.146555pt;}
.yb4{bottom:785.467067pt;}
.ycf{bottom:786.666779pt;}
.yb3{bottom:791.306043pt;}
.y25{bottom:795.226843pt;}
.yce{bottom:796.747067pt;}
.yb2{bottom:801.386331pt;}
.y24{bottom:805.226779pt;}
.ycd{bottom:805.547067pt;}
.ycc{bottom:811.465947pt;}
.yb1{bottom:812.026491pt;}
.y23{bottom:815.307067pt;}
.ycb{bottom:821.546235pt;}
.yb0{bottom:822.106779pt;}
.y22{bottom:824.107067pt;}
.y21{bottom:830.025947pt;}
.yca{bottom:832.186395pt;}
.yaf{bottom:832.187067pt;}
.y20{bottom:840.106235pt;}
.yc9{bottom:842.266683pt;}
.yad{bottom:842.826843pt;}
.yae{bottom:842.827067pt;}
.y1f{bottom:850.746395pt;}
.yc8{bottom:852.826491pt;}
.yac{bottom:852.826779pt;}
.y1e{bottom:860.826683pt;}
.yc7{bottom:862.906779pt;}
.yab{bottom:862.907067pt;}
.y1d{bottom:871.466843pt;}
.yaa{bottom:872.267067pt;}
.yc6{bottom:872.987067pt;}
.ya8{bottom:878.186491pt;}
.ya9{bottom:878.187067pt;}
.y1c{bottom:881.466779pt;}
.yc5{bottom:882.347067pt;}
.ya7{bottom:888.266779pt;}
.y1b{bottom:891.547067pt;}
.ya6{bottom:898.347067pt;}
.y1a{bottom:900.907067pt;}
.y19{bottom:906.826779pt;}
.ya5{bottom:907.147067pt;}
.ya4{bottom:913.066619pt;}
.y18{bottom:916.907067pt;}
.ya3{bottom:923.146907pt;}
.y17{bottom:925.707067pt;}
.y16{bottom:931.626907pt;}
.y3b{bottom:933.466667pt;}
.ya2{bottom:933.787067pt;}
.y3a{bottom:937.390595pt;}
.y15{bottom:942.267067pt;}
.ya1{bottom:943.147067pt;}
.yc4{bottom:946.746667pt;}
.ya0{bottom:950.027067pt;}
.y14{bottom:951.627067pt;}
.y39{bottom:954.430091pt;}
.y12{bottom:955.226667pt;}
.y11{bottom:958.507067pt;}
.y9f{bottom:962.907067pt;}
.y9e{bottom:968.826427pt;}
.y38{bottom:971.469587pt;}
.y10{bottom:971.867067pt;}
.yf{bottom:978.906427pt;}
.y9d{bottom:979.466587pt;}
.y37{bottom:988.509083pt;}
.ye{bottom:989.546587pt;}
.y9c{bottom:990.106747pt;}
.yd{bottom:1000.186747pt;}
.y9b{bottom:1000.746907pt;}
.y36{bottom:1005.548579pt;}
.yc{bottom:1010.826907pt;}
.y9a{bottom:1011.387067pt;}
.y99{bottom:1020.747067pt;}
.yb{bottom:1021.467067pt;}
.y35{bottom:1022.588075pt;}
.y98{bottom:1026.667131pt;}
.ya{bottom:1030.827067pt;}
.y9{bottom:1036.667067pt;}
.y34{bottom:1039.627571pt;}
.y8{bottom:1045.947067pt;}
.yc3{bottom:1050.666667pt;}
.y7{bottom:1053.947067pt;}
.y33{bottom:1056.667067pt;}
.y97{bottom:1066.827067pt;}
.y6{bottom:1067.227067pt;}
.y96{bottom:1073.387067pt;}
.y32{bottom:1074.827067pt;}
.y5{bottom:1074.907067pt;}
.y95{bottom:1083.867067pt;}
.y4{bottom:1085.147200pt;}
.y2{bottom:1087.947067pt;}
.y1{bottom:1094.187067pt;}
.y2f{bottom:1094.267067pt;}
.h3{height:2.996724pt;}
.h4{height:3.172029pt;}
.h5{height:5.817170pt;}
.h14{height:6.157468pt;}
.h12{height:8.813894pt;}
.h9{height:9.329498pt;}
.h6{height:12.501527pt;}
.ha{height:15.120000pt;}
.he{height:17.661352pt;}
.h11{height:18.240000pt;}
.h16{height:18.666778pt;}
.h8{height:20.151715pt;}
.hb{height:21.831024pt;}
.h2{height:23.444959pt;}
.h13{height:24.816464pt;}
.hc{height:26.644033pt;}
.h7{height:29.438408pt;}
.h10{height:34.145961pt;}
.hf{height:41.072748pt;}
.hd{height:43.475459pt;}
.h15{height:1069.333333pt;}
.h1{height:1102.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:6.240133pt;}
.w6{width:7.839867pt;}
.w4{width:7.840000pt;}
.w2{width:132.160000pt;}
.w5{width:744.666667pt;}
.w1{width:768.666667pt;}
.w0{width:793.626667pt;}
.x13{left:0.000000pt;}
.x0{left:24.666667pt;}
.x1{left:26.480000pt;}
.x15{left:31.680000pt;}
.x9{left:35.920000pt;}
.x2a{left:52.000000pt;}
.xa{left:54.879936pt;}
.x27{left:73.760128pt;}
.xb{left:84.480000pt;}
.x31{left:100.080000pt;}
.x24{left:104.640000pt;}
.x5{left:120.320000pt;}
.x7{left:124.880000pt;}
.x4{left:128.800000pt;}
.xc{left:130.239336pt;}
.x26{left:135.200000pt;}
.x14{left:137.280000pt;}
.x3{left:138.240000pt;}
.x23{left:139.680000pt;}
.x6{left:144.320000pt;}
.x2b{left:150.240088pt;}
.x32{left:156.320680pt;}
.x2{left:198.480000pt;}
.x33{left:240.640000pt;}
.x2c{left:246.720000pt;}
.x25{left:260.400000pt;}
.x8{left:276.400000pt;}
.x29{left:290.000000pt;}
.x28{left:345.680000pt;}
.x11{left:423.120000pt;}
.x20{left:426.320000pt;}
.x1a{left:432.560064pt;}
.x3b{left:437.520000pt;}
.x1d{left:451.520000pt;}
.x39{left:488.080000pt;}
.x34{left:506.240000pt;}
.x18{left:509.200000pt;}
.x16{left:511.920000pt;}
.x36{left:513.680000pt;}
.x2f{left:515.600576pt;}
.x2d{left:520.400000pt;}
.x3c{left:523.040032pt;}
.x21{left:533.360320pt;}
.xd{left:534.880000pt;}
.xe{left:537.599584pt;}
.x1f{left:542.400000pt;}
.x38{left:562.400000pt;}
.x1e{left:582.000000pt;}
.x10{left:595.120000pt;}
.x1b{left:623.440000pt;}
.xf{left:652.560000pt;}
.x22{left:656.880000pt;}
.x3d{left:667.200000pt;}
.x30{left:674.639867pt;}
.x37{left:676.240000pt;}
.x17{left:678.080000pt;}
.x19{left:680.720000pt;}
.x35{left:683.680000pt;}
.x2e{left:693.760000pt;}
.x3a{left:732.079867pt;}
.x1c{left:746.480000pt;}
.x12{left:787.120000pt;}
}
